<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfrWR9Os0xP4wt6e1bl86DYYrjEmvzMuforyyek3b9WaAWzt9PsHWSoJyfZRxzYco4e2oh1xiUDYCg6oG6kbd6Y5onPNRtg-AAg9XhyKEKosv-WZfeILFhxhv62X5X518f2wRRUpfWCFbf3TrW8kZbidcVnRf2ShOTUNQ__yUxQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">825b8f33-16e2-49fb-a377-f11a2ed6099e</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">f5e9709c-30b0-42a2-a9c5-57ae5f29ec67</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756448127" />
</map>
